# Generated by Django 3.2.8 on 2021-10-31 15:34

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("fleet", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="site",
            name="domain",
            field=models.CharField(max_length=255, unique=True),
        ),
    ]
